class AddCommunicateType < ActiveRecord::Migration[5.2]
  def change
    add_column :platform_communicates, :location, :integer, default: 0
    add_column :platform_communicates, :enroll_field, :string
  end
end
